Bug 87640 - Update port: sysutils/file update to 4.16
Update port: sysutils/file update to 4.16
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
Depends on:
  Show dependency treegraph
Reported: 2005-10-18 21:40 UTC by jmelo
Modified: 2005-11-07 13:30 UTC (History)
1 user (show)

See Also:

file.diff (655 bytes, patch)
2005-10-18 21:40 UTC, jmelo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jmelo 2005-10-18 21:40:17 UTC
	- Update to 4.16
	- Maintainer has been CCed
Comment 1 Emanuel Haupt freebsd_committer 2005-10-19 08:26:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take it.
Comment 2 Emanuel Haupt freebsd_committer 2005-10-19 10:18:25 UTC
Dear Maintainer,

Do you approve the following patch:


GnuPG key id: 0x55E67774         Download: http://pgp.mit.edu:11371
Key fingerprint: 17B3 FD8F BA68 4AB4 10FD  A9D1 AD52 6588 55E6 7774
Comment 3 Emanuel Haupt freebsd_committer 2005-10-19 10:21:10 UTC
State Changed
From-To: open->feedback

Asked maintainer for feedback.
Comment 4 Emanuel Haupt freebsd_committer 2005-11-07 13:30:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!